/* -> add 20231029 */
@font-face {
    font-family: 'hkrfont';
    src: url('gtwhkr.woff2') format('woff2');
}
/* <- add 20231029 */
html {
    font-size: calc(20px - 0.1vw);
}
body {
    font-family: 'Noto Sans', 'Noto Sans JP', 'Noto Sans SC', 'Noto Sans KR', 'MS Gothic', sans-serif;
    margin: 0;
    padding: 0;
    background-color: #222222;
    color: #eeeeee;
}
.blur {
    filter: blur(20px);
}
a {
    color: #eeeeee;
    text-decoration: none;
}
a:hover {
    color: #eeeeee;
    text-decoration: none;
}
a:visited {
    color: #eeeeee;
    text-decoration: none;
}
p {
    margin: 1.7rem 0rem;;
    line-height: 1.7rem;
}
.main {

}
.kanban_head {
    text-align: center;
    margin: 2rem 0.5rem;
    padding: 0rem calc(8vw - 1.6rem);
}
.title {
    text-align: center;
    font-size: 1.2rem;
    margin: 0.6rem 0rem;
}
.description {
    text-align: center;
    font-size: 0.8rem;
    margin: 0.6rem 0rem;
    color: #eeeeee;
}
.notice {
    text-align: center;
    font-size: 0.8rem;
    margin: 0.6rem 0rem;
    color: #eeeeee;
    font-weight: bold;
}
.article {
    border: none;
    /* border-bottom-style: solid; */
    margin: 2rem 0.5rem;
    padding: 2rem calc(8vw - 1.6rem);
}

.article_head {
}
.article_time {
    color: #eeeeee;
    font-size: 0.8rem;
    font-weight: lighter;
    margin: 0.6rem 0rem;
}
.article_title {
    font-size: 1.6rem;
    font-weight: bold;
    margin: 0.6rem 0rem;
}
.article_body {
    font-size: 0.9rem;
    font-weight: lighter;
    margin: 0.6rem 0rem;
}
.article_foot {
}

.article img {
    width: min(100%, 500px);
    border: none;
    margin: 1.0rem 0.0rem;
}
.article_body a {
    color: #eeeeee;
    text-decoration: none;
}
.article_body a:hover {
    text-decoration: underline;
}
.article_body a:visited {
    color: #eeeeee;
}
.nav {
    text-align: center;
    font-size: 1rem;
    text-decoration: none;
    padding: 2rem 0rem;
}
.kanban_foot {
    text-align: center;
    margin: 2rem 0rem;
}
blockquote {
    font-style: italic;
    color: #eeeeee;
}
